.cloud-zoom-lens{border:4px solid #888;margin:-4px;background-color:#fff;cursor:move;}
.cloud-zoom-title{font-family:Arial,Helvetica,sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px}
.cloud-zoom-big{border:4px solid #ccc;overflow:hidden}
.cloud-zoom-loading{color:white;background:#222;padding:3px;border:1px solid #000}
.tabberlive .tabbertabhide{display:none}
.tabber{background-color:#EEEEEE;color:#000000;}
.tabberlive{background-color:#EEEEEE;margin-left:1em;margin-top:1em;color:#000000}
ul.tabbernav{margin:0;font:bold 12px Raleway,Tahoma,Helvetica,Arial;color:#000000}
ul.tabbernav li{font-family:Raleway;font-size:14px;background-color:#CCCCCC;list-style:none;margin-top:14px;margin-right:1px;margin-bottom:10px;display:inline-block}
ul.tabbernav li a{font-family:Raleway;font-size:14px;padding:8px 10px 8px 10px;background-color:#CCCCCC;text-decoration:none;border:1px solid #000000}
ul.tabbernav li a:link{font-family:Raleway;font-size:14px;color:#000000}
ul.tabbernav li a:visited{font-family:Raleway;font-size:14px;color:#000000}
ul.tabbernav li a:hover{font-family:Raleway;font-size:14px;color:#000000;text-decoration:underline;}
ul.tabbernav li.tabberactive a{font-family:Raleway;font-size:14px;background-color:#CCCCCC;color:#000000}
ul.tabbernav li.tabberactive a:hover{font-family:Raleway;font-size:14px;background-color:#CCCCCC}
.tabberlive .tabbertab{font-family:Raleway;font-size:14px;background-margin-top:0px;background-color:#EEEEEE;padding:20px 2px 15px 0px;padding-right:20px;}
.tabberlive .tabbertab h2{font-family:Raleway;font-size:14px;background-margin-top:0px;background-color:#EEEEEE;padding:15px 2px 10px 2px;display:none}
.tabberlive1 .tabbertabhide1{display:none}
.tabber1{background-color:#EEEEEE;color:#000000;}
.tabberlive1{background-color:#EEEEEE;margin-left:0.5em;margin-top:1em;color:#000000}
ul.tabbernav1{margin:0;padding-left:2px;font:bold 12px Raleway,Tahoma,Helvetica,Arial;color:#000000}
ul.tabbernav1 li{font-family:Raleway;font-size:12px;background-color:#CCCCCC;list-style:none;margin-top:5px;margin-right:1px;margin-bottom:5px;display:inline-block;}
ul.tabbernav1 li a{font-family:Raleway;font-size:12px;padding:5px 10px 5px 10px;background-color:#CCCCCC;text-decoration:none;border:1px solid #000000}
ul.tabbernav1 li a:link{font-family:Raleway;font-size:12px;color:#000000}
ul.tabbernav1 li a:visited{font-family:Raleway;font-size:12px;color:#000000}
ul.tabbernav1 li a:hover{font-family:Raleway;font-size:12px;color:#000000;text-decoration:underline;}
ul.tabbernav1 li.tabberactive1 a{font-family:Raleway;font-size:12px;background-color:#CCCCCC;color:#000000}
ul.tabbernav1 li.tabberactive1 a:hover{font-family:Raleway;font-size:12px;background-color:#CCCCCC}
.tabberlive1 .tabbertab1{font-family:Raleway;font-size:12px;margin-top:5px;background-color:#EEEEEE;padding:10px 2px 10px 0px;padding-left:5px;padding-right:15px;}
.tabberlive1 .tabbertab1 h2{font-family:Raleway;font-size:12px;background-background-color:#EEEEEE;display:none;}